Subject: [IPP] RFC: Job Accounting and Managed Printing Solutions

From: Michael Sweet via ipp <[email-masked]>
Date: Fri, 27 Sep 2019 11:07:11 -0400

All,

The IPP workgroup is working on a Best Practice document on job accounting and managed printing solutions and would like your help in identifying key functionality and data elements needed to support those solutions.  The ultimate goal is to determine any gaps and have specifications and best practices in place to better support job accounting and managed printing through IPP, rather than depending on vendor MIBs and network protocols, which will allow all types of IPP clients to utilize these solutions seamlessly.

To this end, I am asking that any member that has a job accounting or managed printing solution to send me a list of data elements/attributes that your solution(s) depend on along with any special requirements or use cases that are addressed.  Of particular importance is information that you currently gather outside of IPP since we want IPP to provide everything that is needed.  All solution-specific information can be kept confidential if necessary - I will be using it to identify any deficiencies that need to be addressed in IPP or common use cases that should be highlighted in our Best Practice document.

Also, I would be very interested to know whether your solutions use IPP or some other protocol(s), and the reasons for doing so - again so that we can make sure that IPP can satisfy as many printing requirements and use cases as possible.

We plan to next discuss this topic at the November 2019 Face-to-Face, and your participation in this effort would be greatly appreciated!  Please send all information to "[email-masked]" and I will summarize what I receive at the F2F.

Thank you!

________________________
Michael Sweet

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp